.latest_link-button-container {
  text-align: center;
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.latest_link-button {
  border: solid 2px var(--base-color-primary);
  background-color: var(--base-color-white);
  color: var(--base-color-primary) !important;
}

.latest_link-button:hover {
  background-color: var(--base-color-primary);
  color: var(--base-color-white) !important;
}

.base_article-table-header_cell.report,
.base_article-table-cell.report{
  width: calc(100% *1/5);
  text-align: center;
}

.base_article-table-header_cell.report {
  padding-left: 0;
  padding-right: 0;
}
